# draugr.writers.mixins.histogram_writer_mixin.HistogramWriterMixin

class draugr.writers.mixins.histogram_writer_mixin.HistogramWriterMixin

  Bases: `ABC`

  Writer mixin that provides an interface for ‘writing’ histogram

  __init__()

  Methods

  `__init__`() |

  `histogram`(tag, values, step, **kwargs)

  param values

  abstract histogram(tag: str, values: list, step: int, **kwargs) → None

    > param values

    Parameters

      - tag –

      - step –

      - kwargs –